Bug 1292353 - [abrt] WARNING: CPU: 0 PID: 11 at kernel/time/tick-broadcast.c:642 tick_handle_oneshot_broadcast+0x1e9/0x200()
[abrt] WARNING: CPU: 0 PID: 11 at kernel/time/tick-broadcast.c:642 tick_handl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2ed7b448123a1c1948420773869...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 02:19 EST by John Butts
Modified: 2016-10-18 10:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-18 10:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (230.08 KB, text/plain)
2015-12-17 02:19 EST, John Butts
no flags Details

  None (edit)
Description John Butts 2015-12-17 02:19:42 EST
Description of problem:
I have no idea how it happened the computer was left in sleep mode overnight

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 11 at kernel/time/tick-broadcast.c:642 tick_handle_oneshot_broadcast+0x1e9/0x200()
Modules linked in: xfs libcrc32c btrfs xor raid6_pq fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel kvm snd_hda_codec hp_wmi edac_core sparse_keymap snd_hda_core snd_hwdep arc4 snd_seq snd_seq_device joydev edac_mce_amd k10temp ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 rfkill snd_pcm snd_timer wmi snd video sp5100_tco i2c_piix4
 soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm serio_raw r8169 mii uas usb_storage
CPU: 0 PID: 11 Comm: migration/0 Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: Hewlett-Packard Presario CQ62 Notebook PC/1444, BIOS F.29 04/07/2011
 0000000000000000 00000000c5b6de07 ffff8800af803cb0 ffffffff817729ea
 0000000000000000 0000000000000000 ffff8800af803cf0 ffffffff8109e4b6
 ffff8800aefd54c0 7fffffffffffffff 0000000000010040 000029c803472786
Call Trace:
 <IRQ>  [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81115fa9>] tick_handle_oneshot_broadcast+0x1e9/0x200
 [<ffffffff81017625>] timer_interrupt+0x15/0x20
 [<ffffffff810f5ff4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6130>] handle_irq_event+0x30/0x60
 [<ffffffff810f944f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff8177c01f>] do_IRQ+0x4f/0xe0
 [<ffffffff81138d00>] ? cpu_stop_park+0x50/0x70
 [<ffffffff81779f2b>] common_interrupt+0x6b/0x6b
 [<ffffffff810a27eb>] ? __do_softirq+0x7b/0x290
 [<ffffffff81138d00>] ? cpu_stop_park+0x50/0x70
 [<ffffffff810a2c19>] irq_exit+0x119/0x120
 [<ffffffff8177c0f6>] smp_apic_timer_interrupt+0x46/0x60
 [<ffffffff8177a28b>] apic_timer_interrupt+0x6b/0x70
 <EOI>  [<ffffffff81138d9c>] ? multi_cpu_stop+0x7c/0xe0
 [<ffffffff81138d20>] ? cpu_stop_park+0x70/0x70
 [<ffffffff81138fa5>] cpu_stopper_thread+0x95/0x120
 [<ffffffff81774d11>] ? __schedule+0x371/0x950
 [<ffffffff810bfa45>] smpboot_thread_fn+0x105/0x160
 [<ffffffff810bf940>] ? sort_range+0x30/0x30
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1074238
Comment 1 John Butts 2015-12-17 02:19:52 EST
Created attachment 1106580 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:38:58 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 John Butts 2016-10-18 05:57:14 EDT
I have'nt noticed any further problems with this bug with rebased fedora 23.
4.7.4-100.fc23.how ever at present time unable to test farther as dvd drive went out.
Comment 4 Laura Abbott 2016-10-18 10:37:14 EDT
Thank you for letting us know. I am going to close the bug. If you see the issue again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.